This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 681751 - [abrt] gedit-2:2.91.7-1.fc15: __libc_message: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
[abrt] gedit-2:2.91.7-1.fc15: __libc_message: Process /usr/bin/gedit was kill...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:8d5d810fb062b97c05a1b035da3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-03 01:40 EST by David Le Sage
Modified: 2012-08-07 14:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 14:16:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (30.08 KB, text/plain)
2011-03-03 01:40 EST, David Le Sage
no flags Details

  None (edit)
Description David Le Sage 2011-03-03 01:40:06 EST
abrt version: 1.1.17
architecture: x86_64
Attached file: backtrace, 30799 bytes
cmdline: gedit
component: gedit
Attached file: coredump, 52637696 bytes
crash_function: __libc_message
executable: /usr/bin/gedit
kernel: 2.6.38-0.rc6.git4.1.fc15.x86_64
package: gedit-2:2.91.7-1.fc15
rating: 4
reason: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
release: Fedora release 15 (Lovelock)
time: 1299134452
uid: 500

How to reproduce
-----
1. Launch GEdit.
2. Open a text file.
3. Go to the GNOME Shell's Overlay mode.
4. Hover mouse over GEdit window thumbnail in GNOME Shell's Overlay mode and click on the "cross" icon to close the text editor.
Comment 1 David Le Sage 2011-03-03 01:40:09 EST
Created attachment 481998 [details]
File: backtrace
Comment 2 Fedora End Of Life 2012-08-07 14:16:55 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.